## libxnvctrl 525.125.06

=== debian/changelog ===
libxnvctrl (525.125.06-1) unstable; urgency=medium

  * New upstream release 525.125.06.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 31 Jul 2023 16:55:14 +0200
