## libxnvctrl 535.171.04

=== debian/changelog ===
libxnvctrl (535.171.04-1) unstable; urgency=medium

  * New upstream release 535.171.04.
  * New upstream beta 535.43.02.
    - Updated NV_CTRL_GPU_POWER_SOURCE NV-CONTROL API to report undersized
      power source.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 26 Mar 2024 14:03:36 +0100

libxnvctrl (530.41.03-1) unstable; urgency=medium

  * New upstream release 530.41.03.
    - Added NV-CONTROL attributes NV_CTRL_FRAMELOCK_MULTIPLY_DIVIDE_MODE
      and NV_CTRL_FRAMELOCK_MULTIPLY_DIVIDE_VALUE to allow syncing a
      Quadro Sync II card to different House Sync signal rates. This
      feature requires firmware version 2.18 or later; to download the
      latest firmware version, please visit:
      https://www.nvidia.com/en-us/drivers/firmware/quadro-sync-firmware-driver/

 -- Andreas Beckmann <anbe@debian.org>  Tue, 19 Mar 2024 20:23:26 +0100

libxnvctrl (525.147.05-1) unstable; urgency=medium

  * New upstream release 525.147.05.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 13 Feb 2024 21:52:59 +0100
